.checking-form.sldr .bk_now, .lnk-default { background: #ff9800; color: #fff; }
.checking-form.sldr .bk_now:hover, .lnk-default:hover { background: #e57121 !important; }

.svr-text > .lnk-default { background: #ff9800; border: 2px solid #ff9800; color: #fff; }
.svr-text > .lnk-default:hover { background: #e57121 !important; border: 2px solid #e57121 !important; color: #fff; background-color: #e57121 !important; }
.lnk-default:before,
.lnk-default:after { background-color: #e57121 !important; }

.room_info .lnk-default { color: #fff; border-color: #ff9800; background: #ff9800; }
.room_info .lnk-default:hover { color: #fff; border-color: #e57121 !important; background: #e57121 !important; background-color: #e57121 !important; }
.room_info .lnk-default:before, .room_info .lnk-default:after { background-color: #e57121 !important; }
.ppt-list li { color: #212529; font-family: "Playfair Display", sans-serif; }
.ppt-list li b { font-weight: 600; }
.reszidence-sec .col-lg-4 { padding: 25px; box-sizing: border-box; }
.sidebar .avail-sec .check-form > .h4 { color: #fff; }
.rom_img_slide > img { max-height: 480px; }
p.descp_info_p b { color: #212529; font-family: "Playfair Display", sans-serif; font-weight: 600; font-size: 18px; }
p.descp_info_p span { color: #E67422; font-family: 'Roboto', sans-serif; font-weight: 600; font-size: 18px; }
.descp_info .h3 { font-size: 24px; }
.svx-list.dates li { width: 33.3% }